Subject: Re: [PATCH] Fix misspelling of "accept*"

From: Simon Horman <[email-masked]>
Date: Sun, 15 Sep 2024 19:54:25 +0100

On Sun, Sep 15, 2024 at 04:25:09PM +0000, Dr. David Alan Gilbert wrote:
> * Alexander Zubkov ([email-masked]) wrote:
> > Hi,
> > 
> > I just wanted to kindly check in on the status of my patch. Please let
> > me know if any further action is needed from my side.
> > 
> > Thanks for your time!
> 
> I was only a reviewer on this; it'll need some of the netdev people
> to notice it for it to get further.

Hi,

Firstly I would suggest splitting the drivers/infiniband change into
a separate patch and sending it to the relevant Infiniband maintainers.
./scripts/get_maintainer.pl will help you find them.

And then posting what as left as a patch for net-next.
For guidance on that please see:
https://docs.kernel.org/process/maintainer-netdev.html

net-next is currently closed, as the merge window is open.
So you will need to wait until net-next reopens before posting
your patch for net-next. That will happen after v6.12-rc1
has been released, most likely a little over two weeks from now.

...